#
# Please put all local customizations in this file.  
# Things in here will override the gopherd.conf file.
# 

#---------------------------------------------------------------------
# Administrator line,
#
# format is:
#  Admin: <any text thing, usually a name/phone fax,etc>
#
#  AdminEmail: <RFC-822 Email address>



Admin: blank
AdminEmail: blank

#---------------------------------------------------------------------
# Top level abstract:
#   This line specifies the top-level abstract for your server.
#   It should contain a general description of the server
#

Abstract: blank\
The server administrator has not set an abstract for this\
machine.  Please ask them to do so!



#---------------------------------------------------------------------
# Descriptive information about this Gopher site
#
#Site: the name of the site
#Org: organization or group owning the site
#Loc: city, state, country
#Geog: latitude longitude
#Language: default language of items on the server
#TZ: timezone as gmt-offset

Site: blank
Org: blank
Loc: blank
Geog: blank

Language: En_US

#---------------------------------------------------------------------
# BummerMsg is a message that is displayed when there isn't proper
# access..
#
BummerMsg: We're sorry, we don't allow off-site access to this server

#---------------------------------------------------------------------
#  Note that the default "default" entry is free access, with a limit of 
#  15 maximum sessions
#
#  Also note that the values you put for an entry modify the "default" values
# 
#access: default         !browse,!read,search
#access: default 	!ftp

access: default browse,read,search,ftp 5

#
# This entry would give preferential usage to folks from umn.edu
#
#access: .umn.edu b 10


#
#  The Authitem specifies that an item should be username and password
#  authenticated.
#
#  The first argument is the 'method' of authentication.
#
#   Current methods are
#      unix      -- uses the unix passwd file
#      unixfile  -- uses a passwd file in the /etc directory of the
#                   gopher-data directory
#      <other>   -- if defined by and AUTHSCRIPT: line
#

#  The second argument can be a filename, directory or regular expression.
#

#Authitem: unixfile /secure etc/passwd1
Serverpw: super_secret_squirrel


  